import { request, METHOD } from '@/utils';
export * from './menu';
export * from './system';
export * from './task';

export function getUserDetailInfoApi() {
    return request('/api/v1/detail', METHOD.GET);
}
